NetBSD KTRUser Integer Overflow Vulnerability

Bugtraq ID: 22878
Class: Boundary Condition Error
CVE: CVE-2007-1273
Remote: No
Local: Yes
Published: Mar 08 2007 12:00AM
Updated: Mar 08 2007 12:00AM
Credit: Christer Oberg of BitSec discovered and reported this issue.
Vulnerable: NetBSD NetBSD 3.0.1
NetBSD NetBSD 2.1
NetBSD NetBSD 2.0.3
NetBSD NetBSD 2.0.2
NetBSD NetBSD 2.0.1
NetBSD NetBSD 2.0
NetBSD NetBSD 4.0
NetBSD NetBSD 2.0.4
Navision Financials Server 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus